Subject: Trainer Candidate - Udaikumar Singh
From: Udaikumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Jul 2020 04:57:18 -0400

| | Tech Support Test

Name | Udaikumar Singh
E-mail | [email-masked]
Phone Number | (382415) 8866468655
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sri Aurobindo Society | Capicity Building Trainer | 31-03-2020 | 26400
Previous Employer 1 | Avighna Trades | Team Leadeer | 22-07-2019 | 25000
Previous Employer 2 | India Infoline Ltd | Team Leader | 18-08-2918 | 27500

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Experienced with Training, Team Management with over 8 years of experience in Telecom Industry, Skill Development, Sales Management and Education Training. Excellent reputation for resolving problems, improving customer satisfaction, and driving overall operational improvements. Consistently saved costs while increasing profits. To be part of a large corporate organization in to Customer Service, where core competencies in customer service functions like call center management, front-end customer interactions and back-end processing are recognized and treated as assets. Platform Skill 1-3 Certified.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my career i have faced so many challenges however all challenges were manageable. Once our process expatiation was going on and standard classroom training was for 21 days. I got communication from my client that i have to redesign classroom training module for 10 days instead of 21 days maintaining all SOPs. I can say that this situation was difficult for me but outcome was remarkable.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me Good customer service is to deliver 100% according SOP but great customer service comes when "WOW" factor comes in customer mind after interaction with our team.

What according to you makes you a good candidate for this position?

My training experience of different sector and team handling experience of different age group and different crowed makes me good candidate for this position.

Apart from training, i have experience of team handling, Quality Management, Client Management and data management/Analysis and my this experience will add an advantage on production floor.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |